{
  "variants": {
    "": [
      { "model": "block/variated/fern/0" },
      { "model": "block/variated/fern/1" },
      { "model": "block/variated/fern/2" },
      { "model": "block/variated/fern/3" }
    ]
  }
}
